body {
	background-color: ##F0F8FF	 ;
	font-family: Century Gothic, sans-serif ;
	font-size: small;
	margin: 1;
	padding: 0;
	margin-top: 1px;
}

#container{
	background: #FFFFF;
	margin: auto;
	margin-top: 1px;
	width: 768px;
	border-right: 1px solid #FFFFF;
	border-left: 1px solid #FFFFF;
	border-top: 1px solid #FFFFF ;
	border-bottom: 1px solid #FFFFF;
}

#navigation{
	background: #E6E6FA;
	margin: 5px;
	margin-bottom: 2;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 60px;
	padding-right:60px;
	width: 770px;
	float: center;
	border-right: 1px solid #DAA520;
	border-left: 1px solid #DAA520;
	border-top: 1px solid #DAA520;
	border-bottom: 1px solid #DAA520;
	text-align: center;
	color: #DAA520;
}

#content{
	background: #FFFFF;
	margin: 5px;
	margin-top: 2;
	padding-bottom: 30px;
	padding-top: 30px;
	padding-left:60px;
	padding-right:60px;
	width: 770px;
	float: center;
	border-right: 1px solid #DAA520;
	border-left: 1px solid #DAA520;
	border-bottom: 1px solid #DAA520;
	border-top: 1px solid #DAA520;
	text-align: right;
	color: #DAA520;
	text-align: center;
	font-size: 200%;
}

#slideshow{
	background: #FFFFF;
	margin: 5px;
	margin-top: 2;
	padding-bottom: 30px;
	padding-top: 30px;
	padding-left:60px;
	padding-right:60px;
	width: 770px;
	float: center;
	border-right: 1px solid #DAA520;
	border-left: 1px solid #DAA520;
	border-bottom: 1px solid #DAA520;
	border-top: 1px solid #DAA520;
	text-align: center;
	
}

#information{
	background: #FFFFF;
	margin: 5px;
	margin-top:2;
	padding-bottom: 30px;
	padding-top: 30px;
	padding-left: 60px;
	padding-right: 60px;
	width: 770px;
	float:center;
	border-right: 1px solid #DAA520;
	border-left: 1px solid #DAA520;
	border-bottom: 1px solid #DAA520;
	border-top: 1px solid #DAA520;
	text-align: right;
	color: #000;
	text-align: left;
	
}

#footer{
background: #E6E6FA;
	margin: 5px;
	margin-bottom: 2;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 60px;
	padding-right:60px;
	width: 770px;
	float: center;
	border-right: 1px solid #DAA520;
	border-left: 1px solid #DAA520;
	border-top: 1px solid #DAA520;
	border-bottom: 1px solid #DAA520;
	text-align: right;
	color: #DAA520;
}
